<?xml version="1.0" encoding="UTF-8"?>
<project-module
  type="WEB"
  name="cpatrain"
  id="myeclipse.1610942593578"
  context-root="/cpatrain"
  j2ee-spec="6.0"
  archive="cpatrain.war">
  <attributes>
    <attribute name="webrootdir" value="&lt;prjroot&gt;" />
  </attributes>
</project-module>

